{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 1186,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-03-22T05:15:40",
  "published_at_display": "22 Mar 2026, 05:15 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "CGTN brings you the latest updates.",
  "title": "Live: Latest on Middle East as Iran responds to US-Israeli attacks",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}